Minimum hardware & OS specs?

A lot of people still use the iPhone 4s, 5, 5C & 5s. Some are still on iOS 9. Will V2 be able to run on those older systems? I would like to think that it can, even with reduced features.

1 Like
1 Like